
.maxmintable {
border-collapse: collapse;

text-align: center;
font-size:18px;

}




.style1{	
	font-size: x-large;	
	border: 0px solid black;
	width: auto;
	text-align: center;
}

.style2{
	border: 0px solid black;
	width:720px;
	text-align: center;	
	margin-left: auto;
	margin-right: auto;
}
.style3{
	border: 1px solid black;
	height: 35px;
	width:285px;
	text-align: center;	
	color: #0000FF;
	font-size: 18px;
	
	background-color: #FFFFFF;
}

.style4{
	border-left-width:0px;
	border-right-style:dashed;
	border-right-color:red;
	border-right-width: 1px;
	border-top-style: solid;
	border-top-width: 1px;
	border-bottom-style: solid;
	border-bottom-width: 1px;	
	text-align: center;	
	color: #0000FF;
	font-size: 12px;

	background-color: #FFFFFF;
}
.style5{
	border-bottom-style: solid;
	border-bottom-width: 1px;
	height: 22px;
	width:520px;
	text-align: center;	
	color: #0000FF;
	font-size: 15px;	
	background-color: #FFFFFF;
}
.style6{
	border: 1px solid black;
	height: 30px;
	width:189px;
	text-align: center;	
	color: #000000;
	font-size: 11px;

	background-color: #FFFFFF;
}
.style7{
	border-right-width:0px;
		border-top-style: solid;
	border-top-width: 1px;
	border-bottom-style: solid;
	border-bottom-width: 1px;	
	width:187px;
	text-align: center;	
	color: #000000;
	font-size: 11px;

	background-color: #FFFFFF;
}

.message {
	
	text-align: center;
	color: #559106;
	font-size: 20px;
}